# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'delayed_job_memento/version'

Gem::Specification.new do |spec|
  spec.add_dependency   'activerecord', ['>= 3.0', '< 4.1']
  spec.add_dependency   'delayed_job',  ['>= 3.0', '< 4.1']
  spec.name          = "delayed_job_memento"
  spec.version       = DelayedJobMemento::VERSION
  spec.authors       = ["Joseph Quadrino"]
  spec.email         = ["jquadrin@gmail.com"]
  spec.summary       = %q{Delayed jobs can be sentimental, you don't have to let them go.}
  spec.description   = %q{Save mementos of your delayed jobs and also set queue quotas.}
  spec.homepage      = "https://github.com/jquadrin/delayed_job_memento"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
end
